Redmine - Patch #22693

Add styles for pre in email notifications
2016-04-30 09:40 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Email notifications Estimated time: 0.00 hour
Target version: 3.3.0

Description

This patch adds styles for pre element in email notifications. It will improve readability.
Related to #22309.

before:

The quick brown fox jumps over the lazy dog.
The quick brown fox jumps over the lazy dog.

public class HelloWorld {

public static void main(Stringl] args) {
// Prints "Hello, World" to the terminal window.
System.out.println("Hello, World");

after:
The quick brown fox jumps over the lazy dog.

The guick brown fox jumps over the lazy dog.
public class HelloWorld {
public static void main(String[] args) {

// Prints "Hello, World" to the terminal window.
System.out.println("Hello, World");

Associated revisions

Revision 15395 - 2016-05-08 09:23 - Jean-Philippe Lang
Add styles for pre in email notifications (#22693).

Patch by Go MAEDA.

History

#1 - 2016-05-08 03:46 - Go MAEDA

- Target version set to 3.3.0

#2 - 2016-05-08 09:24 - Jean-Philippe Lang
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang
https://www.redmine.org/issues/22309

Committed, thanks.
